A:visited { text-decoration: none; color: #006699}
A:hover {text-decoration: none; color: #999999}
A:link { text-decoration: none; color: #006699} 
td {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt}
.titre {  font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-style: italic; font-weight: bold; text-decoration: none}
.lettrine {  font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; color: #006699}.titreblanc {  font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-style: italic; font-weight: bold; color: #FFFFFF}
